/*Team Styles*/
.team-single{
	width: calc(100% + 20px);
	padding: 10px;
	border: 1px solid #000000;
	border-radius: 10px;
	position: relative;
	margin: -10px;
}
.team-single .team-inner{
	border: 10px solid rgba(15, 63, 67, 0.56);
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}
@media screen and (min-width: 767px){
	.team-single .team-inner .team-image{
		background-color: #0f3f43;
		height: 350px;
	}
	.team-single .team-inner .team-image img{
		aspect-ratio: 6/9;
	    object-position: 50% 50%;
	    object-fit: cover;
	    height: 100%;
		opacity: 0.5 !important;
	    filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg) !important;
	    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5) !important;
	    transition-duration: 1s;
	}
}
.team-single .team-inner .team-info{
	/*display: flex;*/
	/*flex-wrap: wrap;*/
	/*justify-content: flex-start;*/
	/*align-items: flex-start;*/
	display: flex;
    flex-direction: column;
	width: 100%;
	height: 352px;
	background-color: rgba(15, 63, 67, 0.56);
	padding: 20px 0px 5px;
	border-top: 1px solid #FFFFFF;
	position:absolute;
	left: 0px;
	top: calc(100% - 71px);
	transform: translateY(0);
	transition: transform 0.8s ease-in-out;
}
.team-single .team-inner .team-info .team-title{
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 15px;
	flex: 0 0 auto;
}
.team-single .team-inner .team-info .team-title .team-name{
	width: 100%;
	text-align: center;
}
.team-single .team-inner .team-info .team-title .team-name > *{
	font-weight: 400 !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.team-single .team-inner .team-info .team-title .team-position{
	width: 100%;
	text-align: center;
}
.team-single .team-inner .team-info .team-title .team-position{
	font-size: 12px;
	line-height: 1;
	color: #FFFFFF;
}
.team-single .team-inner .team-info .team-content{
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	/*height: 100%;*/
	flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.team-single .team-inner .team-info .team-content .team-bio{
	width: 100%;
	margin-bottom: 5px;
}
.team-single .team-inner .team-info .team-content .team-bio p{
	/*font-size: clamp(8px, 5cqw, 14px);
    word-wrap: break-word;
    overflow-wrap: break-word;*/
    font-size: 12px;
    line-height: 1.4 !important;
}
.team-single .team-inner .team-info .team-content .team-bio p:last-child{
	margin-bottom: 0px !important;
}
.team-single .team-inner .team-info .team-content .team-links{
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
}
.team-single .team-inner .team-info .team-content .team-links a {
	font-size: 20px;
	background-color: #FFFFFF;
	border: 3px solid #0f3f43;
	border-radius: 50%;
	padding: 10px;
}
.team-single .team-inner .team-info .team-content .team-links a svg{
	color: #0f3f43;
	fill: #0f3f43;
	border-color: #0f3f43;
	height: 20px;
}

	/*team Hover affects*/
.team-single:hover, .team-single:focus{
	border-color: #7ec7a3 !important;
}

.team-single .team-inner .team-image:hover img{
	opacity: 1 !important;
    filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg) !important;
}

.team-single .team-inner .team-info:hover{
	transform: translateY(-279px);
}




@media screen and (max-width: 767px){
	/*.team-single .team-inner .team-info{
		height: 255px;
	}
	.team-single .team-inner .team-info .team-content .team-bio{
		height: 125px;
	}
	.team-single .team-inner .team-info:hover{
		transform: translateY(-180px);
	}*/
}